import { ParserOptions, Datasheet, RawRow } from "./../types";
import { Parser } from "./parser";
export declare class Gesstabs extends Parser {
    constructor(config: ParserOptions);
    fromCsv(file: string): Promise<Datasheet[]>;
    fromXlsx(file: string): Promise<Datasheet[]>;
    parseSections(data: RawRow): void;
    parseMeta(data: RawRow, firstCell: string): boolean;
}
