import { RawResultData, DataTag, RawColumnSlice, ParserOptions, RawTable, Datasheet, RawRow } from "../types";
export declare class Parser {
    results: RawResultData[];
    config: ParserOptions;
    currentSection: string;
    count: number;
    datasheets: Datasheet[];
    constructor(config: ParserOptions);
    setDatasheets(): void;
    getTag(category: string, value: string): DataTag;
    parseColumnSlices(header: RawRow[]): RawColumnSlice[];
    sliceColumns(table: RawResultData, subgroupHeaders: RawRow[], slices: RawColumnSlice[]): RawTable[];
}
