"use strict";
var __awaiter = (this && this.__awaiter) || function (thisArg, _arguments, P, generator) {
    function adopt(value) { return value instanceof P ? value : new P(function (resolve) { resolve(value); }); }
    return new (P || (P = Promise))(function (resolve, reject) {
        function fulfilled(value) { try { step(generator.next(value)); } catch (e) { reject(e); } }
        function rejected(value) { try { step(generator["throw"](value)); } catch (e) { reject(e); } }
        function step(result) { result.done ? resolve(result.value) : adopt(result.value).then(fulfilled, rejected); }
        step((generator = generator.apply(thisArg, _arguments || [])).next());
    });
};
Object.defineProperty(exports, "__esModule", { value: true });
const index_1 = require("./index");
const filter_1 = require("./filter");
const cell_1 = require("./cell");
const client_1 = require("./client");
const run = () => __awaiter(void 0, void 0, void 0, function* () {
    const client = new client_1.PrismaClient();
    const selector = [
        [
            4, 6,
            3, 5 // Q13, Sweden
        ]
    ];
    const grid = {
        rows: filter_1.all('row'),
        columns: filter_1.all('column'),
        cell: cell_1.value
    };
    const result = yield index_1.getResult(selector, grid, client);
    // console.log(result.points.length)
    return result;
});
run().then(result => {
});
//# sourceMappingURL=dev.js.map